# Generated by Django 3.1.6 on 2021-05-07 18:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mainpages', '0044_review_update'),
    ]

    operations = [
        migrations.AddField(
            model_name='review',
            name='updated',
            field=models.BooleanField(default=False),
        ),
    ]
